Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Moose 1.21 Moose-2.1804 2.1804 -
aliased 0 aliased-0.34 0.34 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.18 7.18 5.008009